aiohttp==3.5.4
aiohttp-cors==0.7.0
aiohttp-debugtoolbar==0.5.0
aiohttp-jinja2==1.1.0
aiohttp-session==2.7.0
asn1crypto==0.24.0
astroid==2.2.5
async-timeout==3.0.1
asyncio==3.4.3
attrs==19.1.0
cacheout==0.11.1
Cerberus==1.1
cffi==1.12.2
chardet==3.0.4
colorama==0.4.1
cryptography==2.6.1
idna==2.8
inflect==2.1.0
isort==4.3.17
jieba==0.39
Jinja2==2.10.1
lazy-object-proxy==1.3.1
MarkupSafe==1.1.1
mccabe==0.6.1
multidict==4.5.2
Pillow==6.0.0
pycparser==2.19
pylint==2.3.1
PyMySQL==0.9.3
PyYAML==5.1
six==1.12.0
sqlacodegen==2.0.1
SQLAlchemy==1.3.2
SQLAlchemy-serializer==1.1
typed-ast==1.3.1
virtualenv==16.4.3
Werkzeug==0.15.2
wrapt==1.11.1
yarl==1.3.0
